commit 4b181c95b9e95d37f0d7ecdaad99fb288d985e72
Author: jklowden <jklowden>
Date:   Tue Sep 14 02:12:37 2010 +0000

    use printf, not echo -n

diff --git a/ChangeLog b/ChangeLog
index eae08ad..74f4b0a 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Mon Sep 13 22:09:46 EDT 2010	JK Lowden <jklowden@freetds.org>
+	* configure.ac use printf, not echo -n
+	* include/sybdb.h src/dblib/dblib.c mark dbpoll as unimplemented 
+
 Mon Sep 13 20:53:12 EDT 2010	JK Lowden <jklowden@freetds.org>
 	* src/dblib/dblib.c fix error-handler recursion
 	* src/apps/tsql.c format errors better
@@ -2861,4 +2865,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3119 2010/09/14 00:56:18 jklowden Exp $
+$Id: ChangeLog,v 1.3120 2010/09/14 02:12:37 jklowden Exp $
diff --git a/configure.ac b/configure.ac
index eae3aa0..2f2f923 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.55 2010/08/10 07:40:09 freddy77 Exp $
+dnl $Id: configure.ac,v 1.56 2010/09/14 02:12:37 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
+AC_INIT(FreeTDS, 0.83.dev.esyscmd(printf $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.55 $)
+AC_REVISION($Revision: 1.56 $)
 
 AM_INIT_AUTOMAKE([dist-bzip2])
 AC_CONFIG_HEADERS(include/config.h)

